/*CORNERS*/
.corners{
-webkit-border-radius: 13px;
-moz-border-radius: 13px;
border-radius: 13px;
/*behavior: url(fileadmin/templates/design3/css/PIE.htc);*/
}
.corner_topleft{
-webkit-border-radius: 13px 0 0 0;
-moz-border-radius:  13px 0 0 0;
border-radius: 13px 0 0 0;
/*behavior: url(fileadmin/templates/design3/css/PIE.htc);*/
}
.corner_topright{
-webkit-border-radius: 0 13px 0 0;
-moz-border-radius:  0 13px 0 0;
border-radius: 0 13px 0 0;
/*behavior: url(fileadmin/templates/design3/css/PIE.htc);*/
}
.corner_bottomright{
-webkit-border-radius: 0 0 13px 0;
-moz-border-radius: 0 0 13px 0;
border-radius:0 0 13px 0;
/*behavior: url(fileadmin/templates/design3/css/PIE.htc);*/
}
.corner_bottomright_30{
-webkit-border-radius: 0 0 30px 0;
-moz-border-radius: 0 0 30px 0;
border-radius:0 0 30px 0;
/*behavior: url(fileadmin/templates/design3/css/PIE.htc);*/
}
.corner_bottomleft{
-webkit-border-bottom-left-radius: 13px;
-moz-border-radius-bottomleft: 13px;
border-bottom-left-radius: 13px;
/*behavior: url(fileadmin/templates/design3/css/PIE.htc);*/
}

/*SHADOW*/
.shadow{
-webkit-box-shadow: 0px 3px 10px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 3px 10px rgba(50, 50, 50, 0.75);
box-shadow:         0px 3px 10px rgba(50, 50, 50, 0.75);
/*behavior: url(fileadmin/templates/design3/css/PIE.htc);*/
}

/*OPACITY*/
.opacity50{
-moz-opacity: 0.50;
-khtml-opacity: 0.50;
opacity: 0.50;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);
filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
filter:alpha(opacity=50);
/*behavior: url(fileadmin/templates/design3/css/PIE.htc);*/
}

/*TEXT-SHADOW*/
.text-shadow{
text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
/*behavior: url(fileadmin/templates/design3/css/PIE.htc);*/
}

/*BROWSERS HACKS*/

/***** Selector Hacks ******/
 
/* IE6 and below */
* html .class_or_id  { color: red }
 
/* IE7 */
*:first-child+html .class_or_id { color: red }
 
/* IE7, FF, Saf, Opera  */
html>body .class_or_id { color: red }
 
/* IE8, FF, Saf, Opera (Everything but IE 6,7) */
html>/**/body .class_or_id { color: red }
 
/* Opera 9.27 and below, safari 2 */
html:first-child .class_or_id { color: red }
 
/* Safari 2-3 */
html[xmlns*=""] body:last-child .class_or_id { color: red }
 
/* safari 3+, chrome 1+, opera9+, ff 3.5+ */
body:nth-of-type(1) .class_or_id { color: red }
 
/* safari 3+, chrome 1+, opera9+, ff 3.5+ */
body:first-of-type .class_or_id {  color: red }
 
/* saf3+, chrome1+ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
 .class_or_id  { color: red  }
}
 
/* iPhone / mobile webkit */
@media screen and (max-device-width: 480px) {
 .class_or_id { color: red  }
}
 
/* Safari 2 - 3.1 */
html[xmlns*=""]:root .class_or_id  { color: red  }
 
/* Safari 2 - 3.1, Opera 9.25 */
*|html[xmlns*=""] .class_or_id { color: red  }
 
/* Everything but IE6-8 */
:root *> .class_or_id { color: red  }
 
/* IE7 */
*+html .class_or_id {  color: red }
 
/* Firefox only. 1+ */
.class_or_id,  x:-moz-any-link  { color: red }
 
/* Firefox 3.0+ */
.class_or_id,  x:-moz-any-link, x:default  { color: red  }
 
/***** Attribute Hacks ******/
 
/* IE6 */
.class_or_id{ _color: blue }
 
/* IE6, IE7 */
.class_or_id { *color: blue; /* or #color: blue */ }
 
/* Everything but IE6 */
.class_or_id { color/**/: blue }
 
/* IE6, IE7, IE8 */
.class_or_id { color: blue\9; }
 
/* IE7, IE8 */
.class_or_id { color/*\**/: blue\9; }
 
/* IE6, IE7 -- acts as an !important */
.class_or_id { color: blue !ie; } /* string after ! can be anything */


/* CSS3 BUTTON */
.container_search_button{position:absolute; top:300px; left:250px; z-index:1000px;}
.content_search_button{
border:3px solid #fff; width:200px;  background-color:#FF6500; padding:10px; position:relative;
-webkit-border-radius:8px; -moz-border-radius:8px; -ms-border-radius:8px; border-radius:8px; text-decoration:none;
text-shadow: 0 1px 1px #999999;
text-align:center; color:#fff; font-size:18px; font-family:arial; display:block;

/*behavior: url(fileadmin/templates/design3/css/PIE.htc);*/
}
.content_search_button .button_txt{display:block; color:#ffffff;}
.grad_styl{
width:220px;  background-color:#FF6500; height:15px; position:absolute; left:0; top:3px; left:3px;display:block;

-webkit-border-radius:8px 8px 8px 8px; 
-moz-border-radius:8px 8px 8px 8px; 
-ms-border-radius:8px 8px 8px 8px; 
border-radius:4px 4px 8px 8px; 
/* Para IE7 */
//border-radius:8px 8px 8px 8px; 
/* Para IE8 */
border-radius /*\**/: 10px 10px 8px 8px\9;

/* GRADIENT */
/* Para WebKit */
background: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,.7)), to(rgba(255,255,255,.15)));
/* Para Mozilla */
background: -moz-linear-gradient(top, rgba(255,255,255,.7), rgba(255,255,255,.15));
/* Para anteriores a IE8 */
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorstr='#80ffffff', EndColorstr='#10ffffff');
/* Para IE8 */
-ms-filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, StartColorstr='#80ffffff', EndColorstr='#10ffffff');

/*behavior: url(fileadmin/templates/design3/css/PIE.htc);*/
}

.container_search_button a:hover{background-image:-moz-linear-gradient(center top, #DD4B39, #C53727, #C53727);
border:3px solid #fff; 
}
